<form id="initLoginUser" action="php/init/init-login.php" method="post" autocomplete="off">
  <input name="nom" type="text" placeholder="Usuario" requiered>
  <input name="pas" type="password" placeholder="Contraseña" required>
  <button class="logButton" name="login-button">Entrar</button>
  <button class="buttonRegisterForm">Registrate</button>
  <hr>
  <h6 class="has-size-7 has-text-danger has-text-centered handed buttonRecoverPass">Recuperar Contraseña</h6>
</form>

<script type="text/javascript" src="js/init/init-login.js"></script>
